Skip to main content

Installing and upgrading help

Moodle v3.6 and MySQL v8